## python-cepces 0.3.7

=== requirements.txt ===
cryptography>=1.2
requests
requests_gssapi>=1.2.2

=== selinux/Makefile ===
TARGETS?=cepces
MODULES?=${TARGETS:=.pp}

all: ${TARGETS:=.pp}

%.pp: %.te %.fc %.if
	make -f /usr/share/selinux/devel/Makefile $@

clean:
	rm -f *~ *.tc *.pp
	rm -rf tmp

=== debian/changelog ===
python-cepces (0.3.7-0ubuntu1.24.04.1) noble; urgency=medium

  * d/p/lp2081751-replace-verifier-with-verify.patch (LP: #2081751)
    - Replaces RSAPublicKey.verifier with RSAPublicKey.verify call

 -- Dariusz Gadomski <dgadomski@ubuntu.com>  Wed, 25 Sep 2024 14:50:34 +0200

python-cepces (0.3.7-0ubuntu1) mantic; urgency=medium

  * Initial release.

 -- Gabriel Nagy <gabriel.nagy@canonical.com>  Tue, 08 Aug 2023 12:58:57 +0300

=== debian/control ===
Source: python-cepces
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python3-cryptography,
                     python3-requests-gssapi,
Standards-Version: 4.6.2
Homepage: https://github.com/openSUSE/cepces

Package: python3-cepces
Architecture: all
Depends:
 python3-cryptography (>= 37.0.0),
 python3-requests-gssapi,
 ${misc:Depends},
 ${python3:Depends},
Recommends: certmonger
Description: CEP/CES Certificate Enrollment - Python 3.x
 cepces is an application for enrolling certificates through CEP and CES. It
 requires certmonger to operate.
 Only simple deployments using Microsoft Active Directory Certificate Services
 have been tested.
 .
 This package provides the Python 3.x module including the certmonger helper and
 related configuration files.

=== debian/tests/control ===
Test-Command: python3 -m unittest discover
Restrictions: allow-stderr, skippable
Depends: @builddeps@
